@charset "UTF-8";

/*---------------------------------------------

Default CSS (for HTML5)
imported to "page.css"

---------------------------------------------*/

 
/* Reset */

@import url(//fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,700,700italic);
body{
font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
}

header, hdgroup, section, article, aside, nav, footer, figure, figcaption {
	display: block;
}

body, header, hdgroup, section, article, aside, nav, footer, figure, figcaption, div, 
h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ul, ol, li, hr,
blockquote, pre, table, caption, th, td, address, 
form, fieldset, legend, object {
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6, pre, table, code, kbd, samp, acronym, input, textarea, select {
	font-size: 100%;
}

a, ins {
	text-decoration: none;
}

address, em, cite, dfn, var {
	font-style: normal;
}

fieldset {
	border: none;
}

input, textarea {
	font-family: inherit;
	font-weight: normal;
}

input {
	vertical-align: middle;
}

img {
	border: none;
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}

mark {
	background: none;
}

a {
	outline: none;
	color:#333;
}


/* Setting */

html {	
	overflow-y: scroll;	
}

ul {
	list-style-position: outside;
	list-style-type: none;
}

ol {
	list-style-position: outside;
}
	
table {
	border-collapse: collapse;
}

